#!/usr/bin/dh-exec

etc/pulse/default.pa
etc/pulse/system.pa
etc/pulse/daemon.conf
etc/dbus-1/system.d/pulseaudio-system.conf
etc/xdg/autostart/pulseaudio.desktop
etc/xdg/Xwayland-session.d/00-pulseaudio-x11
[linux-any] lib/udev/rules.d/90-pulseaudio.rules
usr/bin/pulseaudio
usr/bin/start-pulseaudio-x11
usr/lib/*/pulseaudio/libpulsecore-*.so
[linux-any] usr/lib/pulse-*/modules/libalsa-util.so
usr/lib/pulse-*/modules/libcli.so
usr/lib/pulse-*/modules/libprotocol-cli.so
usr/lib/pulse-*/modules/libprotocol-http.so
usr/lib/pulse-*/modules/libprotocol-native.so
usr/lib/pulse-*/modules/libprotocol-simple.so
usr/lib/pulse-*/modules/librtp.so
usr/lib/pulse-*/modules/libtruststore-util.so
[linux-any] usr/lib/pulse-*/modules/libwebrtc-util.so
[linux-any] usr/lib/pulse-*/modules/module-alsa-sink.so
[linux-any] usr/lib/pulse-*/modules/module-alsa-source.so
usr/lib/pulse-*/modules/module-always-sink.so
usr/lib/pulse-*/modules/module-always-source.so
usr/lib/pulse-*/modules/module-device-restore.so
usr/lib/pulse-*/modules/module-echo-cancel.so
usr/lib/pulse-*/modules/module-stream-restore.so
usr/lib/pulse-*/modules/module-cli-protocol-tcp.so
usr/lib/pulse-*/modules/module-cli-protocol-unix.so
usr/lib/pulse-*/modules/module-cli.so
usr/lib/pulse-*/modules/module-combine.so
usr/lib/pulse-*/modules/module-default-device-restore.so
usr/lib/pulse-*/modules/module-detect.so
usr/lib/pulse-*/modules/module-http-protocol-tcp.so
usr/lib/pulse-*/modules/module-http-protocol-unix.so
usr/lib/pulse-*/modules/module-intended-roles.so
usr/lib/pulse-*/modules/module-ladspa-sink.so
usr/lib/pulse-*/modules/module-match.so
[linux-any] usr/lib/pulse-*/modules/module-mmkbd-evdev.so
usr/lib/pulse-*/modules/module-native-protocol-fd.so
usr/lib/pulse-*/modules/module-native-protocol-tcp.so
usr/lib/pulse-*/modules/module-native-protocol-unix.so
[linux-any] usr/lib/pulse-*/modules/module-udev-detect.so
usr/lib/pulse-*/modules/module-loopback.so
usr/lib/pulse-*/modules/module-null-sink.so
usr/lib/pulse-*/modules/module-oss.so
usr/lib/pulse-*/modules/liboss-util.so
usr/lib/pulse-*/modules/module-pipe-sink.so
usr/lib/pulse-*/modules/module-pipe-source.so
usr/lib/pulse-*/modules/module-position-event-sounds.so
usr/lib/pulse-*/modules/module-remap-*.so
usr/lib/pulse-*/modules/module-rescue-streams.so
usr/lib/pulse-*/modules/module-rtp-recv.so
usr/lib/pulse-*/modules/module-rtp-send.so
usr/lib/pulse-*/modules/module-simple-protocol-tcp.so
usr/lib/pulse-*/modules/module-simple-protocol-unix.so
usr/lib/pulse-*/modules/module-sine.so
usr/lib/pulse-*/modules/module-tunnel-*.so
usr/lib/pulse-*/modules/module-suspend-on-idle.so
usr/lib/pulse-*/modules/module-volume-restore.so
[linux-any] usr/lib/pulse-*/modules/module-alsa-card.so
usr/lib/pulse-*/modules/module-augment-properties.so
usr/lib/pulse-*/modules/module-card-restore.so
usr/lib/pulse-*/modules/module-role-cork.so
usr/lib/pulse-*/modules/module-role-ducking.so
usr/lib/pulse-*/modules/module-sine-source.so
usr/lib/pulse-*/modules/module-rygel-media-server.so
usr/lib/pulse-*/modules/module-device-manager.so
usr/lib/pulse-*/modules/module-combine-sink.so
usr/lib/pulse-*/modules/module-dbus-protocol.so
usr/lib/pulse-*/modules/module-filter-apply.so
usr/lib/pulse-*/modules/module-filter-heuristics.so
usr/lib/pulse-*/modules/module-null-source.so
usr/lib/pulse-*/modules/module-switch-on-connect.so
usr/lib/pulse-*/modules/module-switch-on-port-available.so
usr/lib/pulse-*/modules/module-virtual-sink.so
usr/lib/pulse-*/modules/module-virtual-source.so
usr/lib/pulse-*/modules/module-switch-on-port-available.so
usr/lib/pulse-*/modules/module-virtual-surround-sink.so
usr/lib/pulse-*/modules/module-snap-policy.so
usr/lib/pulse-*/modules/module-x11*.so
usr/lib/pulse-*/modules/module-allow-passthrough.so
usr/lib/pulse-*/modules/module-trust-store.so
[linux-any] usr/lib/pulse-*/modules/module-systemd-login.so
[linux-any] usr/lib/systemd/user/pulseaudio.*
[linux-any] usr/lib/systemd/user/pulseaudio-x11.*
usr/share/locale
usr/share/man/man1/pulseaudio.1
usr/share/man/man5/default.pa.5
usr/share/man/man5/pulse-cli-syntax.5
usr/share/man/man5/pulse-client.conf.5
usr/share/man/man5/pulse-daemon.conf.5
usr/share/man/man1/start-pulseaudio-x11.1
[linux-any] usr/share/pulseaudio/alsa-mixer
[linux-any] usr/share/alsa
usr/share/apport
